CVE-2011-0481

2011-01-14T17:00:00
ID CVE-2011-0481
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:32:00

Description

Buffer overflow in Google Chrome before 8.0.552.237 and Chrome OS before 8.0.552.344 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to PDF shading.